尴尬!固件太新致售后换新的苹果AirPods无法使用

日期:2020-08-16 00:52:40 作者:guest 浏览: 查看评论 加入收藏

据外媒Macrumors报道,一些拿到售后换新版本的AirPods的用户发现自己手里的耳机无法使用,其原因是耳机运行的是2D3固件,而该固件不是公开发布的AirPods固件的版本。这种情况首先由国外Reddit用户发现,这些固件为2D3的AirPods无法与现有的未置换AirPods配对,因此不能一起使用。从网友反馈来看苹果售后承认了相关问题但也没有给出较好的解决方法,用户只能等待2D3固件发布。同时苹果售后人员表示如果有很多人报告相关问题,那么苹果工程师可能会对此进行研究。IT之家了解到,目前苹果团队正处于在家工作的状态,因此尚无关于何时何地能够发布2D3固件的消息。这一问题似乎主要影响的是AirPods 2客户,但部分AirPods Pro客户也报告称受到了影响。
留言与评论(共有 0 条评论)
   
验证码: